Summary: Extra files for the GIMP.
Name: gimp-data-extras
Version: 2.0.1
Release: 1.1.1
License: GPL
Group: Applications/Multimedia
URL: http://www.gimp.org/
Source: ftp://ftp.gimp.org/pub/gimp/extras/gimp-data-extras-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
BuildArch: noarch
BuildRequires: /usr/bin/gimptool gimp-devel >= 2.0
Requires: gimp

%description
Patterns, gradients, and other extra files for the GIMP.

%prep
%setup -q

%build
%configure
make

%install
make GIMP_DATA_DIR=$RPM_BUILD_ROOT/`/usr/bin/gimptool --gimpdatadir` \
      prefix=$RPM_BUILD_ROOT%{_prefix} install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-, root, root)
%{_datadir}/gimp/*

%changelog
* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 2.0.1-1.1.1
- rebuild

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Wed Mar 02 2005 Nils Philippsen <nphilipp@redhat.com> 2.0.1-1
- version 2.0.1

* Mon Oct 18 2004 Nils Philippsen <nphilipp@redhat.com> 2.0.0-1
- rather cosmetic version upgrade
- fix BuildRoot

* Tue Sep 21 2004 Than Ngo <than@redhat.com> 1.2.0-12 
- rebuilt

* Mon Apr 05 2004 Nils Philippsen <nphilipp@redhat.com>
- require gimp (#70753)

* Thu Feb 19 2004 Nils Philippsen <nphilipp@redhat.com>
- build with gimp-2.0
- run %%setup quietly
- use path macros
- fix source URL

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Dec 23 2002 Matt Wilson <msw@redhat.com> 1.2.0-7
- rebuild in new collection

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Mon Feb 25 2002 Than Ngo <than@redhat.com> 1.2.0-4
- rebuild in new enviroment

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Mon Aug 27 2001 Trond Eivind Glomsrd <teg@redhat.com> 1.2.0-2
- s/Copyright/License/
- Use %%{_tmppath}
- Add gimp-devel as a build dependency (#44744)

* Mon Dec 25 2000 Matt Wilson <msw@redhat.com>
- 1.2.0

* Thu Jul 13 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Mon Jun 19 2000 Matt Wilson <msw@redhat.com>
- defattr root

* Sun May 28 2000 Matt Wilson <msw@redhat.com>
- pass GIMP_DATA_DIR to make install target so we get in the buildroot

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 4)

* Mon Mar 15 1999 Matt Wilson <msw@redhat.com>
- packaged for rawhide

* Fri Sep 11 1998 Cristian Gafton <gafton@redhat.com>
- packaged for 5.2
